.footer-report-error {
  max-width: 1170px;
  margin: 15px auto;
  text-align: center;
  color: #ffffff;
}

#openregion-report-error-loading,
#openregion-report-error-modal {
  max-width: 440px;
  margin: 0 auto;
  position: relative;
  padding: 30px;
  background: #fff;
}

.openregion-report-error-img {
  display: block;
  max-width: 100%;
  max-height: 300px;
  margin: 0 auto;
}

#openregion-report-error-text {
  width: 100%;
  font-family: inherit;
  font-size: 100%;
  line-height: 1.15;
  margin: 0;
  overflow: auto;
  border-width: 1px;
  border-style: solid;
}

#openregion-report-error-email {
  width: 100%;
  margin-bottom: 10px;
}

.openregion-report-error-form--disabled::before {
  content: '';
  background: rgba(255, 255, 255,0.5);
  display: block;
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 10;
}
.openregion-report-error-form__field {
  display: flex;
  flex-wrap: wrap;
  margin: 7px 0;
}
.openregion-report-error-form__label {
  flex: 0 250px;
  padding: 5px 10px 0 0;
  text-align: right;
  display: block;
}
.openregion-report-error-form__value {
  flex: 1;
  display: block;
}
.openregion-report-error-form input[type="text"], .openregion-report-error-form textarea {
  width: 100%;
  box-sizing: border-box;
  border: 1px #c8cad2 solid;
}
.openregion-report-error-form textarea{
  padding: 12px;
  font-family: "Trebuchet MS", "Arial", "Tahoma", "Verdana", "sans-serif";
  font-size: 10.5pt;
}
.openregion-report-error-form__input--short {
  width: 155px !important;
}
.openregion-report-error-form__domain-end {
  font-style: italic;
  color: #6b6b6b;
  font-size: 11pt;
}
.openregion-report-error-form__field--required .openregion-report-error-form__label:after {
  content: '*';
  color: #f00;
}
.openregion-report-error-form--error input[type="text"] {
  border-color: #f00;
}
.openregion-report-error-form__error-msg {
  font-size: 10pt;
  color: #f00;
  font-style: italic;
}
.openregion-report-error-form__success-msg {
  display: flex;
  padding-bottom: 1em;
  color:green;
  font-size: 16px;
  font-weight:bold;
}
.openregion-report-error__submit {
  margin: 10px 0;
}

@media screen and (max-width: 767px) {
  .openregion-report-error-form__label{
    text-align: left;
  }
  .openregion-report-error-form__value {
    flex-basis: 100%;
  }
  .openregion-report-error-form__success-msg .openregion-report-error-form__label{
    display: none;
  }
}
